using System.Runtime.InteropServices;

namespace Decal.Interop.Core;

[ComVisible(false)]
[TypeLibType(16)]
public delegate void IACHooksEvents_ChatParserInterceptEventHandler([In][MarshalAs(UnmanagedType.BStr)] string bstrText, [In][Out] ref bool bEat);
